/* ── RESET ── */
*, *::before, *::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* ── PALETTE ── */
:root {
    --teal-bg: #9dc5c5;
    --blue-mid: rgba(97, 149, 186, 1);
    --blue-light: rgba(146, 205, 236, 1);
    --blue-dark: rgba(70, 94, 119, 1);
    --white: #ffffff;
    --black: #000000;
    --radius: 6px;
}

ul {
    list-style: none;
}

@font-face {
    font-family: CodeSaver-Regular;
    src: url("/public/assets/police/CodeSaver-Regular.otf");
}